### Method

# St Bin set_child

#### Declaration [src]

    void
    st_bin_set_child (
      StBin* bin,
      ClutterActor* child
    )

#### Description [src]

Sets `child` as the child of `bin`.

If `bin` already has a child, the previous child is removed.

Sets property | `St.Bin:child`

#### Parameters

`child`

  Type: `ClutterActor`

  A `ClutterActor`, or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.